--- 
"[bifooxir]": 
  MOTIF_LENGTH: 
    :description: motif length identified by bifooxi tool
    :value: 7
  SIGNIFICANCE_HIGH: 
    :description: chi-square criterion significance upper border
    :value: 0.01
  SIGNIFICANCE_LOW: 
    :description: chi-square criterion significance lower border
    :value: 0.05
  SIGNIFICANCE_DELTA: 
    :description: chi-square criterion significance delta
    :value: 0.005
"[bifooxi]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 8
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1024
"[bifooxi_cu]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 8
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1
"[bigfoot]": 
  MOTIF_LENGTH: 
    :description: motif length used
    :value: 15
  EXTENDED_MODE: 
    :description: extended search mode
    :value: true
  POSITION_INFOCOD: 
    :description: best discrete information content for motif Eip74EF (bismark=EIP74EF_motif_15.xml)
    :value: 
    - -0.531061905256154
    - -0.25993019270998
    - 0.0
    - -0.25993019270998
    - -0.25993019270998
    - -0.25993019270998
    - -0.704348700395974
    - -0.640495497418073
    - -0.92831863403482
    - -0.25993019270998
    - -0.877635495535794
    - -0.92831863403482
    - -0.877635495535794
    - -0.531061905256154
    - -0.416525563764566
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content
    :value: 6
  BEST_PAIR: 
    :description: words pair used for initial PCM construction
    :value: 
    - AAGGAAGTGTTATGT
    - CAGGAAGCTTCGGGT
  MOTIF_LOGO: 
    :path: EIP74EF_motif_15.xml.png
    :description: resulting motif logo
  FLANK_LENGTH: 
    :description: flank length used
    :value: 10
  TOTAL_INFOCOD: 
    :description: best discrete information content for motif Eip74EF (bismark=EIP74EF_motif_15.xml)
    :value: -7.73505279478205
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matrix with the best final discrete information content
    :value: 0
  SEQUENCE_COUNT: 
    :description: sequence set size
    :value: 8
"[bifoosig]": 
  MIN_SEQUENCE_LENGTH: 
    :description: length of the shortest sequence in the set
    :value: 15
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content for different motif lengths
    :value: 
    - 0
    - 1
    - 1
    - 1
    - 2
    - 4
    - 3
    - 7
    - 5
    - 6
  EXTENDED_MODE: 
    :description: extended search mode
    :value: "true"
  ADD_FLANK_LENGTH: 
    :description: additional flank length
    :value: 1
  MOTIF_FOUND: 
    :description: no motif found till length 15
    :value: false
  MIN_MOTIF_LENGTH: 
    :description: minimum motif length allowed
    :value: 6
  TOTAL_INFOCOD: 
    :description: best total discrete information content for different motif lengths
    :value: 
    - -1.38080445687052
    - -2.04409014888802
    - -2.58321936928621
    - -3.33825120818121
    - -3.97874670559928
    - -4.76973880355793
    - -5.36465391179915
    - -6.25190953744833
    - -6.91167386984463
    - -7.73505279478205
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matricx with the best final discrete information content for different motif lengths
    :value: 
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
  MAX_MOTIF_LENGTH: 
    :description: maximum motif length allowed
    :value: 15
  START_FLANK_LENGTH: 
    :description: starting flank length used for the shortest motif
    :value: 1
  SEQUENCE_COUNT: 
    :description: total number of sequences in the set
    :value: 8
  LENGTH_MODE: 
    :description: motif length identification mode
    :value: disabled
"[bifooxi_cons]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 8
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 2048
"[segexbsm]": 
  BISMARK_OUT: 
    :path: EIP74EF_footprints.xml
    :description: segments extracted from bismark db using source_id=BE_DMEL, factor_name=Eip74EF
"[flancalc]": 
  FLANK_LENGTH: 
    :description: calculated flank length
    :value: 3
"[flkscn3]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
"[pmfin]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
  SEQUENCE_COUNT: 
    :description: initial sequence count
    :value: 8
